{
  "id": "3570567",
  "name": "jeecgboot",
  "font_family": "action-jeecg",
  "css_prefix_text": "action",
  "description": "",
  "glyphs": [
    {
      "icon_id": "1920286",
      "name": "点",
      "font_class": "dian1",
      "unicode": "e608",
      "unicode_decimal": 58888
    },
    {
      "icon_id": "27556864",
      "name": "句号@3x",
      "font_class": "a-juhao3x",
      "unicode": "e61a",
      "unicode_decimal": 58906
    },
    {
      "icon_id": "4933869",
      "name": "点",
      "font_class": "dian",
      "unicode": "ec1e",
      "unicode_decimal": 60446
    }
  ]
}
